AsterNet Class Library (Sandcastle documentation)

| ThreadClass Properties

The ThreadClass type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| IsAlive | Gets a value indicating the execution status of the current thread
| IsBackground | Gets or sets a value indicating whether or not a thread is a background thread.
| Name | Gets or sets the name of the thread

Top
See Also

#### Reference

ThreadClass Class
AsterNET.Util Namespace